@charset "utf-8";
/* CSS Document */
/*****************************
	HTML_TAG
*****************************/
table{
	margin:20px auto;	
}
th{
	height:40px;
	padding-left:20px;
	background:#F2F2F2;
	font-size:12px;
	
	text-align:left;
}
td{
	padding-left:10px;
	border-bottom:solid 1px #F2F2F2;
	font-size:12px;
	line-height:24px;
}

/*****************************
	ID
*****************************/
/*****************************
	CLASS
*****************************/
.article li{
	margin-left:30px;
	margin-top:10px;
	list-style-position:inside;
	list-style-image:url(../images/arrow2.png);
}

.media{
	text-align:center;	
}